body {
	color: #333333;
	margin: 0px;
	padding: 0px;
    min-width: 740px;
	text-align: center;
	font: 13px/2 "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";
	background: #FFFFFF;
}

#main {
	text-align: left;
	width: 740px;
	margin-right: auto;
	margin-left: auto;
}

#headerlogo {
	width: 410px;
	margin: 0 auto;
}

#contents {

	width: 100%;
	text-align:center;

}

#under {

	width: 100%px;
	text-align:center;
    margin: 0 auto;
	background: url(../image/toplogo_elink3.png) repeat;

}




ul#menu {
	margin-right: auto;
	margin-left: auto;
	padding: 0;

}

ul#menu li {
	list-style-type:none;
	float:left;
	margin: 0;
	padding: 0;
}
ul#menu a {
	display: block;
    color:fff;
	text-decoration: none;
	margin: 10px;
	width: 150px;
	height: 40px;
	background: url(../image/button_bg.png) no-repeat;
}


